	body {
		font-family: 'Inter', sans-serif;
		
		-webkit-user-select: none; /* Blokada dla przeglądarek opartych na WebKit (np. Chrome, Safari) */
		-moz-user-select: none;    /* Blokada dla Firefoksa */
		-ms-user-select: none;     /* Blokada dla Internet Explorera */
		user-select: none;         /* Blokada dla pozostałych przeglądarek */
		
	}
	
	.blokadaZaznaczaniaOff {
		-webkit-user-select: all; /* Blokada dla przeglądarek opartych na WebKit (np. Chrome, Safari) */
		-moz-user-select: all;    /* Blokada dla Firefoksa */
		-ms-user-select: all;     /* Blokada dla Internet Explorera */
		user-select: all;         /* Blokada dla pozostałych przeglądarek */
	}
	
	.box {
		display : flex;
        flex-direction : row;
		min-height: 100vh;		
     }
	
	.lewa {		
		background-image: url("https://wizyta.luwa.pl/salon-krakow-min.jpg");
		background-color: #fff;
		background-size: cover;
		background-repeat: no-repeat;
		/*height: 100vh;*/
		padding-top: calc(50vh - 72px);
	}
	
	@media (max-width: 991px) { 
		.lewa {
			height: 100%;
			padding-top: 30px;
			padding-bottom: 30px;
			background-image: url("https://wizyta.luwa.pl/salon-krakow-min.jpg");
			background-color: #fff;
			margin-top: -70px;			
		}
	}
	
	.lewa-tresc {
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	img {
		margin-bottom: 50px;
	}
	
	@media (max-width: 991px) { 
		img {
			margin-top: 90px;
		}
	}
	
	.prawa {
		background-color: #fff;
	}
	
	.prawa-tresc {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
		margin-right: 100px; 
		padding-left: 20px; 
		max-width: 525px;
	}
	
	@media (max-width: 1360px) { 
		.prawa-tresc {
			margin-right: 0;
			padding-right: 20px;
			
		}
	}

	.naglowek {		
		font-style: normal;
		font-weight: 700;
		font-size: 24px;
		line-height: 34px;
		color: #000;
		margin-bottom: 30px;
	}
	
	.naglowek-l {
		color: #000 !important;
		text-align: center;
	}
	
	.opis {
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 27px;
		color: #000;
		margin-bottom: 30px;
	}
	
	.opis-l {
		color: #fff !important;
		text-align: left;
	}
	
	label {
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
		line-height: 17px;
		color: #000;
	}
	
	.label-checkbox {
		font-style: normal;
		font-weight: 400;
		font-size: 16px;
		line-height: 19px;
		color: #F7EBE1;
		margin-bottom: 20px;
		width: 100%;
	}
	
	input {
		border: 1px solid #F7EBE1 !important;
		box-sizing: border-box;
		border-radius: 8px;
		height: 60px;
		
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 50px;
		color: #000 !important;
	}
	
	input:hover, input:focus {
		border: 1px solid #F7EBE1 !important;
	}
	
	input::placeholder, .placeholderForSelect {
		color: #80A7D0 !important;
		font-style: normal;
		font-weight: 400;
		font-size: 17px;
		line-height: 22px;
	}
	
	
	.button-submit {
		background: #144587;
		border-radius: 8px;
		color: #fff;
		font-weight: 500;
		font-size: 18px;
		line-height: 22px;
		height: 62px;
		width: 100%;
	}
	
	.button-back {
		background: #fff;
		border: 2px solid #144587;
		border-radius: 8px;
		color: #144587;
		font-weight: 500;
		font-size: 18px;
		line-height: 22px;
		height: 62px;
		width: 100%;
		margin-top: 10px;	
	}
	
	.button-submit:hover {
		color: #fff;
	}
	
	/* SALON */
	
	.input-miejsce {
		border: 2px solid #fff;		
		padding: 15px;
		margin: 10px;
		width: calc(100% - 15px);
	}
	
	.input-miejsce input {
		display: none;
	}
	
	.input-miejsce:hover {
		border: 2px solid #F7EBE1;
		border-radius: 7px;
	}
	
	.input-miejsce-wybrane {
		border: 2px solid #F7EBE1;
		border-radius: 7px;
		background-color: #F7EBE1;
	}
	
	/* CEL */
	
	.input-cel {
		border: 2px solid #fff;		
		padding: 15px;
		margin: 10px;
		width: calc(100% - 15px);
	}
	
	.input-cel input {
		display: none;
	}
	
	.input-cel:hover {
		border: 2px solid #F7EBE1;
		border-radius: 7px;
	}
	
	.input-cel-wybrane {
		border: 2px solid #F7EBE1;
		border-radius: 7px;
		background-color: #F7EBE1;
	}
	
	/* KALENDARZ */
	
	.kalendarz-miesiac {
		font-size: 30px;
	}
	
	.kalendarz-strzalka {
		color: #000;
		font-size: 30px; margin: 10px;
	}
	
	.kalendarz-table {
		text-align: center;
		margin: auto;
	}
	
	.kalendarz-table th, .kalendarz-table td {
		text-align: center;
	}
	
	.kalendarz-table th {
		padding: 20px;
	}
	
	.kalendarz-dzien, label .kalendarz-dzien  {		
		font-size: 25px !important;
		/*font-weight: bold !important; */	
	}
	
	.kalendarz-input {
		display: none;		
	}
	
	.kalendarz-label {
		padding: 20px;
		border: 2px solid #fff;	
		min-width: 58px;
		/*font-weight: bold !important;*/
	}
	
	.kalendarz-label:hover {
		padding: 20px;
		border: 2px solid #000;
	}
	
	.kalendarz-label-dzis {
		border: 2px dashed #80808063;
	}
	
	
	
	.kalendarz-label-aktywny {
		font-weight: bold !important;
		color: #00cb00;
	}
	
	.kalendarz-label-dzis.kalendarz-label-aktywny  {
		border: 2px dashed #00cb00;
	}
	
	.kalendarz-label-wybrane {		
		border: 2px solid #F7EBE1  !important;
		background-color: #F7EBE1 ;
		color: #000
		
	}
	
	/* GODZINY */
	
	.godzina-miesiac {
		font-size: 30px;
	}
	
	.godzina-strzalka {
		font-size: 30px;
		margin: 10px;
		color: #000;
	}
	
	.input-godzina {
		border: 2px solid #fff;		
		padding: 15px;
		margin: 10px;
		width: calc(100% - 15px);
		text-align: center;
	}
	
	.input-godzina input {
		display: none;
	}
	
	.input-godzina:hover {
		border: 2px solid #F7EBE1;
		border-radius: 7px;
	}
	
	.input-godzina-wybrane {
		border: 2px solid #F7EBE1;
		border-radius: 7px;
		background-color: #F7EBE1;
	}
	
	.help {
		width: 100%;
		margin-top: 20px;		
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
    
	@media (max-width: 550px) { 
	
		.lewa-tresc {
			text-align: center;
			padding-left: 0px;
			padding-right: 0px;
		}
		
		.prawa-tresc {
			margin-right: 0;
			padding-right: 5px;
			padding-left: 5px;
			
		}
		
		.naglowek {		
			font-style: normal;
			font-weight: 700;
			font-size: 18px;
			line-height: 30px;
			color: #000;
			margin-bottom: 10px;
		}
		
		.naglowek-l {
			color: #000 !important;
			text-align: center;
		}
		
		.opis {
			font-style: normal;
			font-weight: 400;
			font-size: 15px;
			line-height: 20px;
			color: #000;
			margin-bottom: 30px;
			text-align: center;
		}
		
		.opis-l {
			color: #fff !important;
			text-align: left;
		}
		
		label {
			font-style: normal;
			font-weight: 400;
			font-size: 14px;
			line-height: 17px;
			color: #000;
		}
		
		.label-checkbox {
			font-style: normal;
			font-weight: 400;
			font-size: 16px;
			line-height: 19px;
			color: #F7EBE1;
			margin-bottom: 20px;
			width: 100%;
		}
		
		input {
			border: 1px solid #F7EBE1 !important;
			box-sizing: border-box;
			border-radius: 8px;
			height: 60px;
			
			font-style: normal;
			font-weight: 400;
			font-size: 18px;
			line-height: 50px;
			color: #000 !important;
		}
		
		input:hover, input:focus {
			border: 1px solid #F7EBE1 !important;
		}
		
		input::placeholder, .placeholderForSelect {
			color: #80A7D0 !important;
			font-style: normal;
			font-weight: 400;
			font-size: 17px;
			line-height: 22px;
		}
		
		
		.button-submit {
			background: #144587;
			border-radius: 8px;
			color: #FFF;
			font-weight: 500;
			font-size: 18px;
			line-height: 22px;
			height: 62px;
			width: 100%;
		}
		
		.button-back {
			background: #fff;
			border: 2px solid #144587;
			border-radius: 8px;
			color: #144587;
			font-weight: 500;
			font-size: 18px;
			line-height: 22px;
			height: 62px;
			width: 100%;
			margin-top: 10px;	
		}
		
		.button-submit:hover {
			color: #FFF;
		}
		
		/* SALON */
		
		.input-miejsce {
			border: 2px solid #fff;		
			padding: 15px;
			margin: 10px;
			width: calc(100% - 15px);
		}
		
		.input-miejsce input {
			display: none;
		}
		
		.input-miejsce:hover {
			border: 2px solid #F7EBE1;
			border-radius: 7px;
		}
		
		.input-miejsce-wybrane {
			border: 2px solid #F7EBE1;
			border-radius: 7px;
			background-color: #F7EBE1;
		}
		
		/* CEL */
		
		.input-cel {
			border: 2px solid #fff;		
			padding: 15px;
			margin: 10px;
			width: calc(100% - 15px);
		}
		
		.input-cel input {
			display: none;
		}
		
		.input-cel:hover {
			border: 2px solid #F7EBE1;
			border-radius: 7px;
		}
		
		.input-cel-wybrane {
			border: 2px solid #F7EBE1;
			border-radius: 7px;
			background-color: #F7EBE1;
		}
		
		/* KALENDARZ */
		
		.kalendarz-miesiac {
			font-size: 20px;
		}
		
		.kalendarz-table {
			text-align: center;
			margin: auto;
		}
		
		.kalendarz-table th, .kalendarz-table td {
			text-align: center;
			font-size: 14px;
		}
		
		.kalendarz-table th {
			padding: 10px;
		}
		
		.kalendarz-dzien, label .kalendarz-dzien  {		
			font-size: 15px !important;
			/*font-weight: bold !important; */	
		}
		
		.kalendarz-input {
			display: none;		
		}
		
		.kalendarz-label {
			padding: 10px;
			border: 2px solid #fff;	
			min-width: unset;
			/*min-width: 28px; */
			/*font-weight: bold !important;*/
		}
		
		.kalendarz-label:hover {
			padding: 10px;
			border: 2px solid #000;
		}
		
		.kalendarz-label-dzis {
			border: 2px dashed #80808063;
		}
		
		
		
		.kalendarz-label-aktywny {
			font-weight: bold !important;
			color: #00cb00;
		}
		
		.kalendarz-label-dzis.kalendarz-label-aktywny  {
			border: 2px dashed #00cb00;
		}
		
		.kalendarz-label-wybrane {		
			border: 2px solid #F7EBE1  !important;
			background-color: #F7EBE1 ;
			color: #000
			
		}
		
		/* GODZINY */
		
		.godzina-miesiac {
			font-size: 20px;
		}
		
		.input-godzina {
			border: 2px solid #fff;		
			padding: 15px;
			margin: 10px;
			width: calc(100% - 15px);
			text-align: center;
		}
		
		.input-godzina input {
			display: none;
		}
		
		.input-godzina:hover {
			border: 2px solid #F7EBE1;
			border-radius: 7px;
		}
		
		.input-godzina-wybrane {
			border: 2px solid #F7EBE1;
			border-radius: 7px;
			background-color: #F7EBE1;
		}
		
		.help {
			width: 100%;
			margin-top: 20px;		
		}
	
	
	}
